/**
 * @preserve UI TRANSITIONS: UI Buttons and Transitions for CLIMATE
 *
 * @version 0.1.0
 * @copyright Lasyk Networks, Inc. [All Rights Reserved]
 */
(function () {
	
     var searchPage = document.querySelector("#search-page");
     if (searchPage) {
         searchPage.onclick = function () {
             toggleTransition('#settingspage', '#searchpage', 53, 1);
         }
     }
	 
	 var settingsPage = document.querySelector("#settings-page");
     if (settingsPage) {
         settingsPage.onclick = function () {
			 toggleTransition('#mainpage', '#settingspage', 53, 1);
         }
     }
	 
	 var backPage1 = document.querySelector("#back-page1");
     if (backPage1) {
         backPage1.onclick = function () {
         	toggleTransition('#settingspage', '#mainpage', 52, 0);
         }
     }
     
     var backPage2 = document.querySelector("#back-page2");
     if (backPage2) {
         backPage2.onclick = function () {
         	toggleTransition('#searchpage', '#settingspage', 52, 0);
         }
     }      
})();